Subject: Gaussian convergence problem

From: "tianxiao young" <[email-masked]>
Date: Fri, 11 Jan 2002 03:42:27 +0000

Dear all,

I have met a big convergence problem when I am runing Gaussian98 DFT. During 
my opt calculation, one step is very close to convergence, but suddenly the 
next step becomes difficult to get convergence. How should I deal with this 
problem? Your help is greatly appreciated.

Two neighboured calculation steps are shown as follows:

         Item               Value     Threshold  Converged?
Maximum Force            0.002504     0.000450     NO
RMS     Force            0.000534     0.000300     NO
Maximum Displacement     0.000001     0.001800     YES
RMS     Displacement     0.000000     0.001200     YES

         Item               Value     Threshold  Converged?
Maximum Force            0.002504     0.000450     NO
RMS     Force            0.000534     0.000300     NO
Maximum Displacement     1.370897     0.001800     NO
RMS     Displacement     0.331103     0.001200     NO

I am looking forward to your reply.

txyoung

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx